[RISOLTO] Digikam

4 contenuti / 0 new
Ultimo contenuto
axa
Ritratto di axa
Offline
Last seen: 8 mesi 2 settimane fa
Iscritto: 09/12/2011 - 12:50
[RISOLTO] Digikam

ieri sera ho ricevuto degli aggiornamenti tracui :liblensfun0 (0.2.5-3pclos2010) to 0.2.6-1pclos2013

ma chiede la disinstallazione di Digikam ho installato e riprovato a reinstallare digikam ma niente ,ennesima sparizione del sudetto software mi dice che non sono risolte delle dipendenze e cioè :

digikam:
Dipende: libdigikamcore.so.2
Dipende: libdigikamdatabase.so.2

Aete notizie a riquardo??

Ritratto di monsee
Offline
Last seen: 5 mesi 3 settimane fa
Moderatore
Iscritto: 16/09/2009 - 12:34

No, non ho alcuna particolare notizia. Ma posso dirti che, in generale, quando ciò accade, succede perchè taluni pacchetti son stati aggiornati e (dopo il necessario periodo di test, che li ha promossi) son stati messi nei Repo, mentre altri, durante il suddetto periodo di test, hanno mostrato dei problemi che sono stati messi allo studio per trovar la correlata soluzione. Sicché, dovrebbero uscire anche loro (ma solo dopo aver apportato le necessarie correzioni), dopo un secondo -e nuovo- periodo di test... ed esser messi a loro volta nei Repository.
Può volerci un pochino, ma l'esperienza insegna che, con il dovuto temnòpo, tutti i pacchetti vengono aggiornati e gli equilibri "perduti" fra i pacchetti, come d'incanto, tornano a lavorare a dovere.
L'ho già visto succedere, in PClinuxOS, e più d'una volta.

axa
Ritratto di axa
Offline
Last seen: 8 mesi 2 settimane fa
Iscritto: 09/12/2011 - 12:50

ok , grazie staremo ad aspettare...
Saluti.

axa
Ritratto di axa
Offline
Last seen: 8 mesi 2 settimane fa
Iscritto: 09/12/2011 - 12:50

Ok ho riprovato stasera ed è tornato disponibile..
Saluti

Qualcuno mi mette il Risolto...